

 .non{
     display: none;
   }
  .sidebar {
    position: fixed;
    left: -250px;
    top: 0;
    width: 200px;
    height: 100vh;
    z-index: 1000;
    transition: all 0.3s;
    box-shadow: 3px 0 10px rgba(0, 0, 0, 0.1);
  }
  
  .sidebar.active {
    left: 0;
  }
  
  .nav-top {
    position: relative;
    z-index: 1100;
  }
  
  